## ros-melodic-diagnostics 1.9.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(diagnostics)
find_package(catkin REQUIRED)
catkin_metapackage()
