=== debian/changelog ===
ros-melodic-diagnostics (1.9.7-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 Sep 2020 22:00:00 -0000

ros-melodic-diagnostics (1.9.6-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 17 Aug 2020 22:00:00 -0000

ros-melodic-diagnostics (1.9.5-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 09 Aug 2020 22:00:00 -0000

ros-melodic-diagnostics (1.9.3-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 01 May 2018 22:00:00 -0000

ros-melodic-diagnostics (1.9.2-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-melodic-diagnostics (1.9.1-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-melodic-diagnostics (1.9.0-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 24 Apr 2017 22:00:00 -0000

ros-melodic-diagnostics (1.8.10-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 13 Jun 2016 22:00:00 -0000

ros-melodic-diagnostics (1.8.9-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-melodic-diagnostics (1.8.8-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 05 Aug 2015 22:00:00 -0000

ros-melodic-diagnostics (1.8.7-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 08 Jan 2015 23:00:00 -0000

ros-melodic-diagnostics (1.8.6-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-melodic-diagnostics (1.8.5-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 28 Jul 2014 22:00:00 -0000

ros-melodic-diagnostics (1.8.4-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 18:51:00 -0000

ros-melodic-diagnostics (1.8.3-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 22 Apr 2014 22:00:00 -0000

ros-melodic-diagnostics (1.8.2-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 07 Apr 2014 22:00:00 -0000

ros-melodic-diagnostics (1.8.1-1stretch) stretch; urgency=high

  * Add myself as maintainer
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 06 Apr 2014 22:00:00 -0000

ros-melodic-diagnostics (1.8.0-1stretch) stretch; urgency=high

  * Updating metapackages to reflect REP-0127
  * Contributors: William Woodall

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 02 Apr 2013 22:00:00 -0000

ros-melodic-diagnostics (1.7.11-1stretch) stretch; urgency=high

  * Restore diagnostics meta package description
    For the wiki etc.
  * Updating metapackages to reflect REP-0127
  * Contributors: Felix Kolbe, William Woodall

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 18:24:00 -0000

ros-melodic-diagnostics (1.7.10-1stretch) stretch; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 21 Feb 2013 23:00:00 -0000

ros-melodic-diagnostics (1.7.9-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-melodic-diagnostics (1.7.8-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 05 Dec 2012 23:00:00 -0000

ros-melodic-diagnostics (1.7.7-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 09 Nov 2012 23:00:00 -0000

ros-melodic-diagnostics (1.7.6-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 22:32:00 -0000

ros-melodic-diagnostics (1.7.5-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 20:53:00 -0000

ros-melodic-diagnostics (1.7.4-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 19:18:00 -0000

ros-melodic-diagnostics (1.7.3-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 03 Nov 2012 23:00:00 -0000

ros-melodic-diagnostics (1.7.2-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 21:31:00 -0000

ros-melodic-diagnostics (1.7.1-1stretch) stretch; urgency=high

  * fix a few things after the first release
  * add the meta-package
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 14:30:00 -0000

ros-melodic-diagnostics (1.7.0-1stretch) stretch; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 28 Oct 2012 23:00:00 -0000
