=== debian/control ===
Source: ros-melodic-diagnostics
Section: misc
Priority: optional
Maintainer: Brice Rebsamen <brice.rebsamen@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://www.ros.org/wiki/diagnostics
Standards-Version: 3.9.2

Package: ros-melodic-diagnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-diagnostic-aggregator, ros-melodic-diagnostic-analysis, ros-melodic-diagnostic-common-diagnostics, ros-melodic-diagnostic-updater, ros-melodic-self-test
Description: diagnostics
